
Section "Files"
EndSection

Section "ServerFlags"
  Option	"AllowMouseOpenFail" "off"
  Option	"IgnoreABI" "on"
  Option	"AIGLX" "on"
EndSection

Section "Module"
  Load	       "drm"
  Load         "dbe"
  Load         "type1"
  Load         "freetype"
  Load         "extmod"
  Load         "glx"
  Load         "dri"
EndSection

Section "InputDevice"
  Driver       "evdev"
  Identifier   "Keyboard[0]"
  Option	"Name" "AT Translated Set 2 keyboard"
  Option       "Protocol" "Standard"
  Option       "XkbLayout" "it"
  Option       "XkbModel" "pc102"
  Option       "XkbRules" "xorg"
EndSection


Section "InputDevice"
	Identifier   "Mouse[1]"
        Driver      "evdev"
        Option      "evBits"        "+1-2"
        Option      "keyBits"       "~272-287"
        Option      "relBits"       "~0-2 ~6 ~8"
        Option      "Pass"          "3"
EndSection

Section "InputDevice"
  Driver       "synaptics"
  Identifier   "Mouse[3]"
  Option       "AccelFactor" "0.1"
  Option       "BottomEdge" "650"
  Option       "Buttons" "5"
  Option       "CircScrollDelta" "0.1"
  Option       "CircScrollTrigger" "2"
  Option       "CircularScrolling" "1"
  Option       "Device" "/dev/input/mice"
  Option       "EdgeMotionMaxSpeed" "15"
  Option       "EdgeMotionMinSpeed" "15"
  Option       "Emulate3Buttons" "on"
  Option       "EmulateMidButtonTime" "75"
  Option       "FingerHigh" "15"
  Option       "FingerLow" "14"
  Option       "HorizScrollDelta" "20"
  Option       "InputFashion" "Mouse"
  Option       "LeftEdge" "120"
  Option       "MaxSpeed" "3"
  Option       "MaxTapMove" "110"
  Option       "MaxTapTime" "180"
  Option       "MinSpeed" "0.2"
  Option       "Name" "ALPS;Touchpad"
  Option       "Protocol" "auto-dev"
  Option       "RightEdge" "830"
  Option       "SHMConfig" "on"
  Option       "TopEdge" "120"
  Option       "UpDownScrolling" "1"
  Option       "Vendor" "Sysp"
  Option       "VertScrollDelta" "20"
  Option       "ZAxisMapping" "4 5"
EndSection


Section "Monitor"
  Identifier   "Monitor[0]"
  Option       "DPMS" "true"
  UseModes     "Modes[0]"
EndSection

Section "Modes"
  Identifier   "Modes[0]"
EndSection

Section "Screen"
  DefaultDepth 24
  SubSection "Display"
    Depth      15
    Modes      "1280x800" "1280x768" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480" "1440x900"
  EndSubSection
  SubSection "Display"
    Depth      16
    Modes      "1280x800" "1280x768" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480" "1440x900"
  EndSubSection
  SubSection "Display"
    Depth      24
    Modes      "1280x800" "1280x768" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480" "1440x900"
  EndSubSection
  SubSection "Display"
    Depth      8
    Modes      "1280x800" "1280x768" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480" "1440x900"
  EndSubSection
  Device       "Device[0]"
  Identifier   "Screen[0]"
  Monitor      "Monitor[0]"
EndSection


Section "Device"
  BoardName	"Radeon XPRESS 200M 5975 (PCIE)"
  BusID		"1:5:0"
  Driver	"radeon"
  Identifier	"Device[0]"
  VendorName	"Fujitsu-Siemens Computers"
  Option	"AccelDFS" "true"
#  Option	"AccelMethod" "XAA"
  Option	"AccelMethod" "EXA"
#  Option        "BackingStore" "true"
#  Option	"ColorTiling"   "on"
  Option	"DynamicClocks" "on"
  Option	"DRI" "true"
  Option	"EnableDepthMoves" "yes"
#  Option	"EnablePageFlip" "true"
  Option	"mtrr" "on"
  Option	"no_accel" "no"
  Option	"RenderAccel" "true"
#  Option	"SubPixelOrder" "none"
#  Option	"XAANoOffscreenPixmaps" "True"
#  Option	"TVOutput" "PAL"
#  Option 	"ForceTVOut" "true"
#  Option 	"TVStandard" "pal"
EndSection


Section "ServerLayout"
  Identifier   "Layout[all]"
  InputDevice  "Keyboard[0]" "CoreKeyboard"
  InputDevice  "Mouse[1]" "CorePointer"
  InputDevice  "Mouse[3]" "SendCoreEvents"
  Option       "Clone" "off"
  Option       "Xinerama" "off"
  Option       "OffTime" "5"
  Screen       "Screen[0]"
EndSection

Section "DRI"
    Group      "video"
    Mode       0660
EndSection

Section "Extensions"
  Option	"DAMAGE" "true"
  Option	"RENDER" "true"
  Option	"Composite" "Enable"
EndSection

